<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'hi', version '3.1'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'उच्चतम ग्रेड:';
$string['bestgrades'] = '{$a} उच्चतम ग्रेड:';
$string['bestgroupgrade'] = 'उच्चतम औसत वाला समूह:';
$string['bestgroupgrades'] = 'उच्चतम औसत वाला समूह:';
$string['config_format_absolute'] = 'पूर्ण संख्या';
$string['config_format_fraction'] = 'भिन्न';
$string['config_format_percentage'] = 'प्रतिशत';
$string['config_grade_format'] = 'ग्रेड इस प्रकार प्रदर्शित करें:';
$string['config_name_format'] = 'प्रदर्शित परिणामों के लिए गोपनीयता स्तर:';
$string['config_names_anon'] = 'अनाम परिणाम';
$string['config_names_full'] = 'पूरा नाम डिस्प्ले करें';
$string['config_names_id'] = 'केवल ID नम्बर डिस्प्ले करें';
$string['config_no_quizzes_in_course'] = 'इस पाठ्यक्रम में कोई प्रश्नोत्तरी गतिविधियाँ नहीं हैं। इस ब्लॉक का सही उपयोग करने में सक्षम होने से पहले आपको कम से कम एक जोड़ना होगा।';
$string['config_select_quiz'] = 'इस ब्लॉक को किस क्विज से प्रदर्शित होना चाहिए?';
$string['config_show_best'] = 'कितने उच्चतम ग्रेड दिखाए जाने चाहिए (0 को डिसएबल करने के लिए)?';
$string['config_show_worst'] = 'कितने उच्चतम ग्रेड दिखाए जाने चाहिए (0 को डिसएबल करने के लिए)?';
$string['config_use_groups'] = 'छात्रों के बजाय समूह दिखाएं (केवल अगर प्रश्नोत्तरी समूहों का समर्थन करता है)?';
$string['configuredtoshownothing'] = 'इस ब्लॉक का कॉन्फ़िगरेशन वर्तमान में इसे कोई परिणाम दिखाने की अनुमति नहीं देता है। आप इसे या तो कॉन्फ़िगर कर सकते हैं या इसे छिपा सकते हैं।';
$string['error_emptyquizid'] = 'कृपया इस ब्लॉक को कॉन्फ़िगर करें और यह चुनें कि इसे किस क्विज से परिणाम प्रदर्शित करने चाहिए।';
$string['error_emptyquizrecord'] = 'इस ब्लॉक के साथ अभी एक त्रुटि है: चयनित प्रश्नोत्तरी डेटाबेस में मौजूद नहीं है।';
$string['error_nogroupsexist'] = 'इस ब्लॉक के साथ अभी एक त्रुटि है: यह समूह मोड में ग्रेड प्रदर्शित करने के लिए सेट है, लेकिन पाठ्यक्रम में कोई परिभाषित समूह नहीं है।';
$string['pluginname'] = 'प्रश्नोत्तरी परिणाम (डिसेबल्ड)';
$string['quiz_results:addinstance'] = 'एक नया प्रश्नोत्तरी परिणाम ब्लॉक जोड़ें';
$string['worstgrade'] = 'सबसे कम ग्रेड:';
$string['worstgrades'] = '{$a} निम्नतम ग्रेड:';
$string['worstgroupgrade'] = 'सबसे कम औसत के साथ समूह:';
$string['worstgroupgrades'] = 'सबसे कम औसत के साथ {$a} समूह:';
